/* CSS Document */


body {

  
  font-family:Trebuchet, Geneva, sans-serif;
  font-size:14px;
  background-image:url(../images/tile_bg.png);
  background-repeat: repeat-x;
  background-position: 0px 145px;;
  margin:0px;
}


h1 {
  
  font-size: 30px;
  font-weight:100;
  color: #414a73;
  margin-top: 60px;
}

h2 {
  
  font-size: 24px;
  font-weight:100;
  color: #414a73;
}

h3 {
  
  font-size: 20px;
  font-weight:100;
  color: #414a73;
}

h4 {
  
  margin-bottom: 10px;
  font-size: 18px;
  font-weight:100;
  color: #414a73;
  
}

#wrapper {
  width: 1000px;
  height: 100%;
  margin:auto;
  /*margin-top:0px;
  margin-left: 0px;
  background-color:#FFF;*/
  
}
div.clear {
    clear: left;
    margin: 0;
    padding: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
}

#ablauf{
 background-image: url(http://www.medientag.uni-bremen.de/fileadmin/layout/images/Ablauf_blank2.jpg); 
    background-repeat: no-repeat; 
    width: 660px;
    height: 536px; 
    margin: 0 auto; 
    text-align: center; 

}

#ablauf table{
    font-size:13px;
    text-align:left;

}

#header {
  height: 190px;
  padding:0px;
  /*background-image:url(../images/head_back.png);
  background-position:bottom;
  background-repeat:repeat-x;
  background-color:#FFF;*/
  
}

#logo {
  position:relative;
  top:30px;
  left: 5px;
  width:750px;
  height:100px;
  background-image:url(http://www.medientag.uni-bremen.de/fileadmin/layout/images/uebersicht_2015/Schriftzug.jpg);
  z-index:20;
}

#contact_box {
  position:relative;
  margin-top: -100px;
  top:10px;
  left: 690px;
  width:300px;
  height:100px;
  color:#999;
  z-index:20;
  text-align:right;
}

#contact_box a {
  color:#999;
  text-decoration:none;
  font-size:12px;
}

#lava {

  position:relative;
  text-align:center;
  width:800px;
  height:40px;
  
}

#lava a {
  text-decoration:none; 
  color:#FFF;
}

#lava ul {

  margin:0;
  padding:0;
  list-style:none;
  display:inline;
  position:absolute;
  left:0px;
  top:56px;
  z-index:100;
  text-transform:uppercase;
}
#lava ul li {
  margin:0 15px;
  float:left;
    
}
#lava #box {
  position:absolute;
  left:0;
  top:49px;;
  z-index:50;
  background:url(../images/tail.png) no-repeat right center;
  height:30px;
  padding-right:8px;
  margin-left:-10px;
    
}
#lava #box .head {
  background:url(../images/head.png) no-repeat 0 0;
  height:30px;
  padding-left:10px;
  
}
#container {
  text-align:left;
  width:583px;
  margin:0 auto;
}
#main {
  width: 1000px;
  margin:0px;
  
}

#sidebar { 
  float: right;
  width: 200px;

}
#sidemenu {
  margin-top: 60px;
  border: 1px solid #414a73;
  border-radius: 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  background-image:url(../images/menu_bg-tile.png);
  background-repeat:repeat-x;
  background-position:top;
}

#sidemenu h4 {
  font-size:14px;
  margin-top: 4px;
  margin-left: 10px;
  color:#FFF;
  text-transform:uppercase;
}

#sidemenu ul {
  margin-left: -10px;
  
}

#sidemenu ul li{
  padding-bottom: 5px;
  padding-top: 5px;
  list-style: none;
}

#sidemenu ul li a {
  text-decoration:none;
  color:#666;

}

#logos {
  margin-top: 30px;
  text-align:center;
}

#c5 {
  text-align:center;
  margin-top: 30px;
}

#content {
  width: 700px;
  /*background-color: #fff;*/
  float:left;
  margin-right: 30px;
}

#footer {
  height: 40px;
  width: 1000px;
  border-top: dotted 1px #5159c6;
  clear:both;
  background-color:#FFF;
  margin-top: 30px;
  text-align:center;
  font-size:10px;
  padding-top:10px;
}
DIV.csc-textpic-center{ text-align:center;}

form.cmxform {
  width: 690px;
  }
form.cmxform fieldset {
  margin-bottom: 10px;
  border-color: #69C;
  border-width:thin;
  background-image:url(images/form_bg.png);
  background-repeat:repeat-x;
  
}
form.cmxform legend {
  padding: 0 2px;
  font-weight: bold;
}
form.cmxform label {
  display: inline-block;
  line-height: 1.8;
  vertical-align: top;
  width: 250px;
}
form.cmxform fieldset ol {
  margin: 0;
  padding: 0;
}
form.cmxform fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}

form.cmxform select {
  /*margin-left: 70px;*/
}
form.cmxform fieldset fieldset {
  /*border: none;*/
  margin: 3px 0 0;
}
form.cmxform fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
form.cmxform fieldset fieldset label {
  /*display: block;*/
  width: auto;
}
form.cmxform em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
form.cmxform label {
  width: 120px; /* Width of labels */
}
form.cmxform fieldset fieldset label {
/*margin-left: 123px;  Width plus 3 (html space) */
}
form.cmxform fieldset fieldset #wahl1 {
  margin-left: 30px;
}
.error { 
  white-space:nowrap;
  color: #F00;
  font-style:italic; }

/*****Basic Layout*****/
div#container { margin: 50px auto 0; overflow: hidden; width: 700px; margin-left: -20px; }

ul#filter { float: left; font-size: 16px; list-style: none; margin-left: 0; width: 100%; }
ul#filter li { 
  border-right: 1px solid #dedede;
  float: left;
  line-height: 16px;
  margin-right: 10px;
  padding-right: 10px;
}
ul#filter li:last-child { border-right: none; margin-right: 0; padding-right: 0; }
ul#filter a { color: #999; text-decoration: none; }
ul#filter li.current a, ul#filter a:hover { text-decoration: underline; }
ul#filter li.current a { color: #333; font-weight: bold; }

ul#portfolio { float: left; list-style: none; margin-left: 0; width: 700px; }
ul#portfolio li { 
  border: 1px solid #dedede; 
  float: left; 
  margin: 0 8px 8px 0; 
  padding: 5px;
  width: 202px;
}
ul#portfolio a { display: block; width: 100%; }
ul#portfolio a:hover { text-decoration: none; }
ul#portfolio img { border: 1px solid #dedede; display: block; padding-bottom: 5px; }

form#mailform {
    background-image:url(../images/form_bg.png);
    background-repeat:repeat-x;
    width: 550px;
    vertical-align:top;
}
/*
form#mailform input {
  margin-left: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 20px;
  width: 200px;
  z-index:1;
}
form#mailform textarea {
  margin-left: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
  height: 50px;
  width: 200px;
  z-index:1;
}
form#mailform label {
  
  float:left;
  clear:both;  
  
}*/

form#mailform fieldset {
  border:1px solid #E5E5E5;
  padding:20px;
}
form#mailform legend, label {
  font-size:12px;
  letter-spacing:1px;
}
form#mailform input, textarea {
  -moz-border-radius:4px 4px 4px 4px;
  background-color:transparent;
  padding:5px;
  width:180px;
  margin: 15px;
}
form#mailform .textfield_label {
  margin-left:12px;
}
form#mailform textarea {
  font-size:12px;
  height:120px;
  width:97%;
}
form#mailform input, textarea {
  outline-style:none !important;
}

